@font-face {
    font-family: "FuturaBTBold";
    src: url("../fonts/FuturaBTBold/FuturaBT-Bold.eot");
    src: url("../fonts/FuturaBTBold/FuturaBT-Bold.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTBold/FuturaBT-Bold.woff") format("woff"),
       url("../fonts/FuturaBTBold/FuturaBT-Bold.ttf") format("truetype"),
       url("../fonts/FuturaBTBold/FuturaBT-Bold.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBTBold-Italic";
    src: url("../fonts/FuturaBTBold/FuturaBT-BoldItalic.eot");
    src: url("../fonts/FuturaBTBold/FuturaBT-BoldItalic.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTBold/FuturaBT-BoldItalic.woff") format("woff"),
       url("../fonts/FuturaBTBold/FuturaBT-BoldItalic.ttf") format("truetype"),
       url("../fonts/FuturaBTBold/FuturaBT-BoldItalic.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBTBook";
    src: url("../fonts/FuturaBTBook/FuturaBT-Book.eot");
    src: url("../fonts/FuturaBTBook/FuturaBT-Book.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTBook/FuturaBT-Book.woff") format("woff"),
       url("../fonts/FuturaBTBook/FuturaBT-Book.ttf") format("truetype"),
       url("../fonts/FuturaBTBook/FuturaBT-Book.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBTBook-Italic";
    src: url("../fonts/FuturaBTBook/FuturaBT-BookItalic.eot");
    src: url("../fonts/FuturaBTBook/FuturaBT-BookItalic.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTBook/FuturaBT-BookItalic.woff") format("woff"),
       url("../fonts/FuturaBTBook/FuturaBT-BookItalic.ttf") format("truetype"),
       url("../fonts/FuturaBTBook/FuturaBT-BookItalic.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-CondBold";
    src: url("../fonts/FuturaBTCond/FuturaBT-CondBold.eot");
    src: url("../fonts/FuturaBTCond/FuturaBT-CondBold.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondBold.woff") format("woff"),
       url("../fonts/FuturaBTCond/FuturaBT-CondBold.ttf") format("truetype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondBold.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-CondBoldIt";
    src: url("../fonts/FuturaBTCond/FuturaBT-CondBoldIt.eot");
    src: url("../fonts/FuturaBTCond/FuturaBT-CondBoldIt.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondBoldIt.woff") format("woff"),
       url("../fonts/FuturaBTCond/FuturaBT-CondBoldIt.ttf") format("truetype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondBoldIt.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-ExtraBlack";
    src: url("../fonts/FuturaBTExtra/FuturaBT-ExtraBlack.eot");
    src: url("../fonts/FuturaBTExtra/FuturaBT-ExtraBlack.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTExtra/FuturaBT-ExtraBlack.woff") format("woff"),
       url("../fonts/FuturaBTExtra/FuturaBT-ExtraBlack.ttf") format("truetype"),
       url("../fonts/FuturaBTExtra/FuturaBT-ExtraBlack.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-ExtraBlackItalic";
    src: url("../fonts/FuturaBTExtra/FuturaBT-ExtraBlackItalic.eot");
    src: url("../fonts/FuturaBTExtra/FuturaBT-ExtraBlackItalic.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTExtra/FuturaBT-ExtraBlackItalic.woff") format("woff"),
       url("../fonts/FuturaBTExtra/FuturaBT-ExtraBlackItalic.ttf") format("truetype"),
       url("../fonts/FuturaBTExtra/FuturaBT-ExtraBlackItalic.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: "FuturaBT-CondExtraBlack";
    src: url("../fonts/FuturaBTCond/FuturaBT-CondExtraBlack.eot");
    src: url("../fonts/FuturaBTCond/FuturaBT-CondExtraBlack.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondExtraBlack.woff") format("woff"),
       url("../fonts/FuturaBTCond/FuturaBT-CondExtraBlack.ttf") format("truetype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondExtraBlack.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: "FuturaBT-CondExtraBlackIt";
    src: url("../fonts/FuturaBTCond/FuturaBT-CondExtraBlackIt.eot");
    src: url("../fonts/FuturaBTCond/FuturaBT-CondExtraBlackIt.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondExtraBlackIt.woff") format("woff"),
       url("../fonts/FuturaBTCond/FuturaBT-CondExtraBlackIt.ttf") format("truetype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondExtraBlackIt.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: "FuturaBT-CondLight";
    src: url("../fonts/FuturaBTCond/FuturaBT-CondLight.eot");
    src: url("../fonts/FuturaBTCond/FuturaBT-CondLight.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondLight.woff") format("woff"),
       url("../fonts/FuturaBTCond/FuturaBT-CondLight.ttf") format("truetype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondLight.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-CondLightIt";
    src: url("../fonts/FuturaBTCond/FuturaBT-CondLightIt.eot");
    src: url("../fonts/FuturaBTCond/FuturaBT-CondLightIt.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondLightIt.woff") format("woff"),
       url("../fonts/FuturaBTCond/FuturaBT-CondLightIt.ttf") format("truetype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondLightIt.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-CondMedium";
    src: url("../fonts/FuturaBTCond/FuturaBT-CondMedium.eot");
    src: url("../fonts/FuturaBTCond/FuturaBT-CondMedium.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondMedium.woff") format("woff"),
       url("../fonts/FuturaBTCond/FuturaBT-CondMedium.ttf") format("truetype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondMedium.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-CondMediumIt";
    src: url("../fonts/FuturaBTCond/FuturaBT-CondMediumIt.eot");
    src: url("../fonts/FuturaBTCond/FuturaBT-CondMediumIt.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondMediumIt.woff") format("woff"),
       url("../fonts/FuturaBTCond/FuturaBT-CondMediumIt.ttf") format("truetype"),
       url("../fonts/FuturaBTCond/FuturaBT-CondMediumIt.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-Heavy";
    src: url("../fonts/FuturaBTHeavy/FuturaBT-Heavy.eot");
    src: url("../fonts/FuturaBTHeavy/FuturaBT-Heavy.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTHeavy/FuturaBT-Heavy.woff") format("woff"),
       url("../fonts/FuturaBTHeavy/FuturaBT-Heavy.ttf") format("truetype"),
       url("../fonts/FuturaBTHeavy/FuturaBT-Heavy.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-HeavyItalic";
    src: url("../fonts/FuturaBTHeavy/FuturaBT-HeavyItalic.eot");
    src: url("../fonts/FuturaBTHeavy/FuturaBT-HeavyItalic.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTHeavy/FuturaBT-HeavyItalic.woff") format("woff"),
       url("../fonts/FuturaBTHeavy/FuturaBT-HeavyItalic.ttf") format("truetype"),
       url("../fonts/FuturaBTHeavy/FuturaBT-HeavyItalic.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-Light";
    src: url("../fonts/FuturaBTLight/FuturaBT-Light.eot");
    src: url("../fonts/FuturaBTLight/FuturaBT-Light.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTLight/FuturaBT-Light.woff") format("woff"),
       url("../fonts/FuturaBTLight/FuturaBT-Light.ttf") format("truetype"),
       url("../fonts/FuturaBTLight/FuturaBT-Light.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-LightItalic";
    src: url("../fonts/FuturaBTLight/FuturaBT-LightItalic.eot");
    src: url("../fonts/FuturaBTLight/FuturaBT-LightItalic.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTLight/FuturaBT-LightItalic.woff") format("woff"),
       url("../fonts/FuturaBTLight/FuturaBT-LightItalic.ttf") format("truetype"),
       url("../fonts/FuturaBTLight/FuturaBT-LightItalic.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-Medium";
    src: url("../fonts/FuturaBTMedium/FuturaBT-Medium.eot");
    src: url("../fonts/FuturaBTMedium/FuturaBT-Medium.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTMedium/FuturaBT-Medium.woff") format("woff"),
       url("../fonts/FuturaBTMedium/FuturaBT-Medium.ttf") format("truetype"),
       url("../fonts/FuturaBTMedium/FuturaBT-Medium.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "FuturaBT-MediumItalic";
    src: url("../fonts/FuturaBTMedium/FuturaBT-MediumItalic.eot");
    src: url("../fonts/FuturaBTMedium/FuturaBT-MediumItalic.eot#iefix") format("embedded-opentype"),
       url("../fonts/FuturaBTMedium/FuturaBT-MediumItalic.woff") format("woff"),
       url("../fonts/FuturaBTMedium/FuturaBT-MediumItalic.ttf") format("truetype"),
       url("../fonts/FuturaBTMedium/FuturaBT-MediumItalic.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaRegular';
    src: url('../fonts/Helvetica/helvetica.eot');
    src: url('../fonts/Helvetica/helvetica.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Helvetica/helvetica.woff2') format('woff2'),
         url('../fonts/Helvetica/helvetica.woff') format('woff'),
         url('../fonts/Helvetica/helvetica.ttf') format('truetype'),
         url('../fonts/Helvetica/helvetica.svg#helveticaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
